@charset "gb2312";
/* CSS Document */

h1 {
	font-size: 14px;
	font-weight: bold;
	color: #C30;
}


#w210 {
float: left;
overflow: hidden;
text-align: center;
width: 210px;
margin-top: 5px;
}

#w719 {
	width: 708px;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: left;
	float: left;
	overflow: hidden;
	border: 1px solid #85a14c;
	margin-left: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	padding: 10px;
	margin-right: 0px;
}

.LeftMenubg {
BACKGROUND-IMAGE: url("/control/images/LeftMenubg-2.gif");
BACKGROUND-REPEAT: no-repeat;
}
.LeftMenubg1 {
BACKGROUND-IMAGE: url("/control/images/LeftMenubg-1.gif");
BACKGROUND-REPEAT: no-repeat;
}
.txtcolor{
	text-decoration: none;
	margin-left: 10px;
}
.LeftMenubg a:hover,.LeftMenubg a:visited,.LeftMenubg a:link,.LeftMenubg a:active,.LeftMenubg1 a:hover,.LeftMenubg1 a:visited,.LeftMenubg1 a:link,.LeftMenubg1 a:active {
	text-decoration: none;
	padding-left: 10px;
	font-size: 14px;	
}

#canshu_title{
	BACKGROUND-IMAGE: url("/control/images/tip12.gif");
	BACKGROUND-REPEAT: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C2D2A2;
	margin-bottom:5px;
}
.left{
	margin-left: 15px;
}
.dtable,.ctable{
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #85a14c;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding: 10px;
	background-color: #F5F5F5;
	margin-top: 5px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	margin-bottom: 5px;	
}
.dtable tr td,.ctable tr td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #85a14c;	
}


.dtd{
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #85a14c;	
}
.ctrtitle,.ctdtitle a{
	background-color: #85a14c;
	color:#FFF;
	text-align: center;	
}

.nav2tdright{
	text-align: right;
}

.commonface a{
	text-decoration: none;
}

.green.button, .green.button:visited {
/* background-color: #ff5c00;*/
 background-color: #749a02;   
}
.green.button:hover {
/*background-color: #d45500;*/ 
 background-color: #91bd09; 
}

.orange.button:hover {
background-color: #d45500;
}
.orange.button, .orange.button:visited {
background-color: #ff5c00;
}

.large.button, .large.button:visited {
font-size: 12px;
}
.button:hover {
	background-color: #111;
	color: #fff;
	text-decoration: none;
}
.button:link {
	color: #fff;
	text-decoration: none;
}
.button, .button:visited, .medium.button, .medium.button:visited {
font-size: 12px;
line-height: 1;
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}
.button, .button:visited {
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.25);
position: relative;
cursor: pointer;
}
.cinput{
    font-size: 12px; 
    border: #c0c0c0 1px solid;
    background-color: #ffffff;
	height: 20px;
}
.cinput:hover{
	background-color:#DFD;
}
.input_on{
	padding:2px 8px 0pt 3px;
	height:18px;
	border:1px solid #999;
	background-color:#FFFFCC;
}
.input_off{
	padding:2px 8px 0pt 3px;
	height:18px;
	border:1px solid #CCC;
	background-color:#FFF;
}
.input_move{
	padding:2px 8px 0pt 3px;
	height:18px;
	border:1px solid #999;
	background-color:#FFFFCC;
}
.input_out{
	/*height:16px;默认高度*/
	padding:2px 8px 0pt 3px;
	height:18px;
	border:1px solid #CCC;
	background-color:#FFF;
}

/*- Menu Tabs 5--------------------------- */

    #tabs5 {
      float:left;
      width:100%;
      font-size:93%;
      line-height:normal;

      }
    #tabs5 ul {
	margin:0;
	list-style:none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 2px;
      }
    #tabs5 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs5 a {
      float:left;
      background:url("/control/images/tableft5.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs5 a span {
      float:left;
      display:block;
      background:url("/control/images/tabright5.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs5 a span {float:none; font-size:14px;}
    /* End IE5-Mac hack */
    #tabs5 a:hover span {
      color:#FFF;
      }
    #tabs5 a:hover {
      background-position:0% -42px;
      }
    #tabs5 a:hover span {
      background-position:100% -42px;
      }

      #tabs5 #current a {
              background-position:0% -42px;
      }
      #tabs5 #current a span {
              background-position:100% -42px;
      }

			/* navPdiv  二级菜单 */
			.navPdiv {
					padding: 5px;
					float: left;
					width:100%;
			}
			

			
			#navPyra {
					margin: 0;
					padding: 0 0 20px 10px;
					border-bottom: 1px solid #9FB1BC;
					height: 5px;
			}
			
			#navPyra li {
					margin: 0;
					padding: 0;
					display: inline;
					list-style-type: none;
			}
			
			#navPyra a:link, #navPyra a:visited {
					float: left;
					font-size: 12px;
					line-height: 14px;
					font-weight: bold;
					padding: 0 12px 6px 12px;
					text-decoration: none;
					color: #708491;
					margin-top: 5px;
			}
			
			#navPyra a:link.active, #navPyra a:visited.active, #navPyra a:hover {
					color: #000;
					background: url(/control/images/pyramid.gif) no-repeat bottom center;
					margin-top: 5px;
			}
			
/* pwdpower  密码强度 */
#pwdpower {
	
	border:0px none;
	background-color:#f1f1f1
}
#pwdpower td {
	text-align:center;
	vertical-align:middle;
	padding:1px;
	color:#adadac;
}
#pwdpower #pweak{
	border-right:1px solid #dedede;
}
#pwdpower #pmedium{
	border-right:1px solid #dedede;
}
#pwdpower #pstrong{

}

.STYLE1 {color: #FF0000}
